## Command line image format options

Tachyon optionally supports several image file formats for output. The output format is specified by the -format formatname command line parameter. Several of these formats are only available if Tachyon has been compiled with optional features enabled.

- -res Xresolution Yresolution: override the scene-defined output image resolution parameters.
- TARGA: uncompressed 24-bit Targa file
- BMP: uncompressed 24-bit Windows bitmap
- PPM: uncompressed 24-bit NetPBM portable pixmap (PPM) file
- RGB: uncompressed 24-bit Silicon Graphics RGB file
- JPEG: compressed 24-bit JPEG file
- PNG: uncompressed 24-bit PNG file